@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Cabin);

html{height:100%; width:100%; border:0px;}
/*img{border:0px;}*/
/*p,h1,h2,h4,h5,h6,ul,ol,li.table,tr,td{margin:0px; padding:0px;}*/
body{font-family: 'Cabin', sans-serif; /*background-color:#f8f8f8;*/ background-color:#FFFFFF; height:100%; width:100%; padding: 0px; margin: 0px; }
/*body{font-family: 'Cabin', sans-serif; background-color:#ededed; height:100%; width:100%; padding: 0px; margin: 0px; }*/
a:link    {color: #000;  text-decoration: none; padding: 0px, 0px, 0px, 0px;}
a:active  {color: #000;  text-decoration: none;}
a:visited {color: #000;  text-decoration: none;}
a:hover   {color: #999;  text-decoration: none;}

.clr{clear:both;}
h3{letter-spacing: .1em; font-family: 'Cabin', sans-serif; font-size:14px; line-height:inherit; color:#FFF; margin-top:5px; }
h1, h2, h4, h5, h6 { font-family: 'Cabin', sans-serif; margin:0px; color:#4D4D4D;}
#header1{ font-family: 'Cabin', sans-serif; font-size:23px; padding-top:10px; padding-left:25px; font-weight:bold; color:#4D4D4D;}
#header1 h1 {font-family: 'Cabin', sans-serif; font-size:23px; padding-top:10px; font-weight:bold; color:#4D4D4D;}
/*#Container{ float:inherit; height:auto; width:1000px; margin-right:auto; margin-left:auto;}*/
#Container{ float:inherit; height:auto; width:1000px; margin-right:auto; margin-left:auto; background-color:#FFFFFF;}

#logomenu {background-image:url(../images/img_Logo.jpg); margin:0px; padding:0px; float:left; height:137px; width:295px; /*background-color:#c7d1d1;*/ background-color:#ededed;}
#menulogo {background-image:url(../images/img_menu.jpg); margin: 0px; padding: 0px; float:left; height:137px; width:705px; }
.Gallery {/*background-image: url(../images/IMG_Gallery.jpg);*/margin:0px; padding-bottom:26px; float:left; height:681px; width:1000px;}
/*#GalleryBottom {backgroun-image:url(../images/img_blank.jpg); margin:0px; padding:0px; float:left; height:26px; width:1000px;}*/
#Homenews{ background-color:#4c9175;/*background-image:url(../images/img_News1.jpg);*/ margin-right:20px;padding:0px; float:left; height: 366px; width:235px;}
#Homenewsspace {margin:0px; padding:0px; float:left; height:366px; width:20px; }
#Homenewsspace { background-image:url(../images/img_News1_blank.jpg); }
#Homenews2 {background-color:#8c5aa1; margin-right:20px; padding-left:10px; padding:0px; float:left; height: 366px; width:235px;}
#Homenews2space {background-image: url(../images/img_News2_blank.jpg); margin:0px; padding:0px; float:left; height:366px; width: 235px;}
#Homenews2Space{background-image:url(../images/img_News2_blank.jpg); margin:0px; padding:0px; 	float:left; height:366px; width: 21px;}
/*#Homenews3{background-color:#327f8f; margin-right:20px; padding:0px; float:left; height:366px; width:234px;}*/
#Homenews3{background-color:#327f8f; margin-right:20px; padding:0px; float:left; height:366px; width:234px;}
#Homenews3space { background-image: url(../images/img_News3_blank.jpg); margin:0px; padding:0px; float:left; height:366px; 	width:20px;}
#Homenews4 {background-color:#cd9933; /*background-image: url(../images/img_News4.jpg);*/ margin:0px; padding:0px;
	float:left; height:366px; width:235px; }
#footertotal{float:left; width:1000px; height:auto; margin:0px; background-color:#FFFFFF;}
#HomeFooterrepeat{/*background-image:url(../images/img_Footer_repeat.jpg); background-repeat:repeat-x;*/ margin:0px; padding:0px; float:left; height:30px; width:1000px;}

/*#HomeFootersocail{ /*background-image:url(../images/img_Footer_repeat.jpg); background-repeat:repeat;*/ /*background-image:url(../images/img_Footer-Socail.jpg);*/ /*margin:0px; padding:0px; float:left; height:120px; width:1000px;}*/

#HomeFootersocail{ margin:0px; padding:0px; float:left; height:120px; width:1000px; background-color:#ffffff;}

#HomeFooter1{font-family: 'Cabin', sans-serif; margin:0px; width:1000px; text-align:center; padding-bottom:20px;
padding-top:17px;}
#HomeFooter2 { font-family: 'Cabin', sans-serif; text-transform:lowercase; font-size:18px; margin:0px; 
width:1000px; text-align:center; padding-bottom:20px; }
.HomenewsHeading1{font-family: 'Cabin', sans-serif; font-size:18px; line-height:40px; font-weight:bold; margin:0px;
padding-top:5px; margin-left:10px; float:left; height:40px; width:auto; color:#FFF; }
#HomeNewsEvent3 { margin:0px; padding:0px; margin-left:15px; margin-top:10px; float:left; text-align:center; height:217px; width: 200px; }
.HomeNewsEvent3text{ float:left;padding-left:15px; padding-right:10px; padding-top:5px; font-family: 'Cabin', sans-serif; font-size:12px; color:#CCC;}
#HomeNewsEvent3bottom{font-family: 'Cabin', sans-serif; font-size:12px; text-align:justify;	color:#7bb5c1; margin:0px; padding:0px; margin-left:15px; margin-top:5px; float:left; height:auto; width:200px; }
#HomeNews2bottom { font-family: 'Cabin', sans-serif; font-size:12px;text-align:justify; color:#CCC;	margin:0px; padding:0px; float:left; height:auto; width:auto;}
#HomeNews2bottompurpal { font-family: 'Cabin', sans-serif; font-size:12px;text-align:justify; color:#CCC;	margin:0px; padding:0px; float:left; height:auto; width:auto;}
.HomeNewsMore{ font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px; float:left; height:auto; width:auto;}
.HomeNewsMore a:link { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px; float:left; height:auto; width:auto;}
.HomeNewsMore a:active { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px; float:left; height:auto; width:auto;}
.HomeNewsMore a:visited { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px; float:left; height:auto; width:auto;}
.HomeNewsMore a:hover { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#999; margin:0px; padding:0px; float:left; height:auto; width:auto;}

.HomeNewsMoreindex{ font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px; float:left; height:auto; width:auto;}
.HomeNewsMoreindex a:link { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px;  height:auto; width:auto;}
.HomeNewsMoreindex a:active { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px;  height:auto; width:auto;}
.HomeNewsMoreindex a:visited { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#FFF; margin:0px; padding:0px;  height:auto; width:auto;}
.HomeNewsMoreindex a:hover { font-family: 'Cabin', sans-serif; font-size:14px; text-align:justify; color:#999; margin:0px; padding:0px;  height:auto; width:auto;}

#dotline { background-image: url(../images/line1.jpg); background-repeat: repeat-x; margin: 1px; padding: 1px; margin-top:10px;
	float:left; height:auto; width:230px; }
#dotline1 { background-image: url(../images/line2.jpg); background-repeat: repeat-x; margin:1px; padding:1px; margin-top:10px; 	float: left; height:auto; width:230px; }
#Home4News1Bottom { font-family: 'Cabin', sans-serif; font-size:12px; text-align:justify; color:#E1C386;	margin: 0px; padding: 0px; float: left; margin-left:15px; margin-top:10px; height:auto; width:200px; }

/* Text Deceleration */
.textarea {/*text-align:justify;*/ text-wrap:normal; letter-spacing:.5px; font-family: 'Cabin', sans-serif; font-size:16px; line-height:20pt; padding-left:25px; color:4D4D4D; padding-right:25px; padding-bottom:10px; }
.textarea p {/*text-align:justify;*/ text-wrap:normal; letter-spacing:.5px; font-family: 'Cabin', sans-serif; font-size:16px; line-height:20pt; color:4D4D4D; padding-right:25px; padding-bottom:10px; }
.textarea td,tr,ul,li {color:4D4D4D;}
.textarea10 {font-family: 'Cabin', sans-serif; font-size:10px; color:#CCC; padding-left:10px; padding-top:15px; padding-right:10px;}
.textarea10px {font-family: 'Cabin', sans-serif; font-size:10px; color:#E2D6A2; padding-left:10px; padding-top:5px; padding-right:10px;}
.textarea12pxaward {font-family: 'Cabin', sans-serif; text-align:justify; font-size:12px; color:#E2D6A2; padding-left:10px; padding-top:5px; padding-right:10px;}
.textarea12pxad {font-family: 'Cabin', sans-serif; font-size:12px; color:#E2D6A2; padding-left:10px; padding-right:10px; padding-bottom:10px;}
.textareaculture10px {font-family: 'Cabin', sans-serif; font-size:10px; color:#666; padding-left:10px; padding-top:5px; padding-right:10px;}
.textarea12pag {font-family: 'Cabin', sans-serif; font-size:12px; color:#e3d6a3; padding-top:5px; padding-right:10px;}
.textarea11 {font-family: 'Cabin', sans-serif; font-size:10px; color:#CCC; padding-left:10px; padding-top:15px; padding-right:10px;}
.textarea12project {font-family: 'Cabin', sans-serif; font-size:12px; color:#CCC; padding-left:10px; padding-top:10px; padding-right:10px;}
.textarea12{padding-left:10px; font-family: 'Cabin', sans-serif; text-align:justify; font-size:12px; padding-right:10px; color:#CCC;}
.textarea12px{padding-left:10px; padding-right:10px; padding-top:5px; font-family: 'Cabin', sans-serif; font-size:13px; color:#E1C386;}
.textarea12p{padding-left:10px; padding-right:10px; padding-top:5px; font-family: 'Cabin', sans-serif; font-size:12px; color:#CCC;}
.headder22{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:22px; text-transform:uppercase; padding-left:10px; padding-top:10px; color:#FFF;}
.textareamaeers{ font-family: 'Cabin', sans-serif; text-align:justify; font-size:12px; padding-left:0px; padding-right:10px; padding-top:0px; padding-bottom:3px;  color:#666;}
.headder18{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:18px; padding-left:10px; padding-top:10px; color:#FFF;}

.headder18 a:link{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:18px;  padding-top:10px; color:#FFF;}
.headder18 a:active{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:18px; padding-top:10px; color:#FFF;}
.headder18 a:visited{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:18px; padding-top:10px; color:#FFF;}
.headder18 a:hover{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:18px; padding-top:10px; color:#CCCCCC;}

.headder14{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px; padding-left:10px; padding-top:10px; color:#FFF; padding-bottom:10px;}
.headder14purpal{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px; padding-left:10px; padding-top:10px; color:#FFF;}
.headder14 a:link{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px; padding-top:10px; color:#FFF;text-decoration:none;}
.headder14 a:active{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px; padding-top:10px; color:#FFF;text-decoration:none;}
.headder14 a:visited{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px;  padding-top:10px; color:#FFF;text-decoration:none;}
.headder14 a:hover{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px;  padding-top:10px; color:#CCCCCC;text-decoration:none;}

.headder17golden{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px; padding-left:10px; padding-top:10px; color:#FFF; }
.headder17golden a:link{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px; padding-top:10px; color:#FFF;text-decoration:none;}
.headder17golden a:active{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px; padding-top:10px; color:#FFF;text-decoration:none;}
.headder17golden a:visited{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px;  padding-top:10px; color:#FFF;text-decoration:none;}
.headder17golden a:hover{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:17px;  padding-top:10px; color:#CCCCCC;text-decoration:none;}
.moretext16{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:16px; padding-left:10px; padding-top:5px; color:#FFF; }
.moretext16 a:link{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:16px; padding-top:5px; color:#FFF; text-decoration:none; }
.moretext16 a:active{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:16px; padding-top:5px; color:#FFF; text-decoration:none; }
.moretext16 a:visited{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:16px; padding-top:5px; color:#FFF; text-decoration:none; }
.moretext16 a:hover{font-family: 'Cabin', sans-serif; font-weight:bold; font-size:16px; padding-top:5px; color:#CCCCCC; text-decoration:none; }

/*Showcase */
.showcasemainheader{ font-family: 'Cabin', sans-serif; font-size:25px; padding-top:20px; padding-left:20px; padding-right:20px; font-weight:bold; color:#4D4D4D;}
.showcaseheader1{ font-family: 'Cabin', sans-serif; font-size:23px; padding-top:20px; padding-left:20px; padding-right:20px; font-weight:bold; color:#4D4D4D;}
.showcaseheader1 h1{ font-family: 'Cabin', sans-serif; font-size:23px; padding-top:0px; padding-left:0px; padding-right:20px; font-weight:bold; color:#4D4D4D;}
.showcaseheadertext{font-family: 'Cabin', sans-serif; font-size:15px; padding-bottom:5px; padding-top:2px; padding-left:20px; color:#333333;}
.showcasetextarea{ font-family: 'Cabin', sans-serif; font-size:15px; line-height:20pt; padding-bottom:10px; padding-top:10px; padding-left:20px; padding-right:20px; color:#4D4D4D; letter-spacing:.5px; text-align:justify;}
.showcasetextarea16{ text-wrap:normal; font-family: 'Cabin', sans-serif; font-size:16px; line-height:20pt; padding-bottom:10px; padding-top:10px; padding-left:20px; padding-right:20px; color:4D4D4D; letter-spacing:.5px;}
.showcasetextimg{padding-bottom:10px; padding-top:10px; padding-left:10px; padding-right:10px;}
.showcasemoretext15{font-family: 'Cabin', sans-serif; font-size:15px; font-weight:bold; padding-left:10px; padding-top:5px; color:#4D4D4D;}
.showcasemoretext15 a:link{font-family: 'Cabin', sans-serif; font-size:15px; padding-left:10px; padding-top:5px; color:#4D4D4D; }
.showcasemoretext15 a:active{font-family: 'Cabin', sans-serif; font-size:15px; padding-left:10px; padding-top:5px; color:#4D4D4D;}
.showcasemoretext15 a:visited{font-family: 'Cabin', sans-serif; font-size:15px; padding-left:10px; padding-top:5px; color:#4D4D4D;}
.showcasemoretext15 a:hover {font-family: 'Cabin', sans-serif; font-size:15px; padding-left:10px; padding-top:5px; color:#999;}
.adminheader1{ font-family: 'Cabin', sans-serif; font-size:23px; padding-top:20px; padding-left:30px; padding-right:20px; font-weight:bold; color:#4D4D4D;}
/*Showcase */
.noticeboarddotline { background-image: url(../images/line1.jpg); background-repeat: repeat-x; margin: 1px; padding: 1px; padding-top:3px; padding-bottom:3px;}
